Need jquery version updated.

StatusIDPriorityTypeTags
Closed84HighuSquare WPjquery Wordpress
Profile Reply
MattGriffin238 Client

On rollover my grid will not expand. I am trying to update the jquery version but it is still not working.

My site is: http://www.drummondpress.co/dev/wp-admin

Please use the credentials below:

U: USQUARE

P: usquare_admin

 

Thanks,

 

Matt Griffin

Replies

User Description Posted On
Shindiri Support team Administrator

Hi,

Can you update the plugin and try it then? We have version 1.6 available which has resolved conflicts with different versions of jQuery on a site.

Kind regards,

Br0

× This ticket is closed.